cURL
curl --request GET \ --url https://api.squared.ai/api/v1/syncs/configurations \ --header 'Authorization: Bearer <token>'
{ "data": { "configurations": { "catalog_mapping_types": { "standard": "<string>", "static": { "string": { "type": "string", "description": "<string>" }, "number": { "type": "float", "description": "<string>" }, "boolean": { "type": "boolean", "description": "<string>" }, "null": { "type": null, "description": "<string>" } }, "template": { "variable": { "current_timestamp": { "type": "datetime", "description": "<string>", "value": "<string>" } }, "filter": { "cast": { "description": "<string>", "value": "<string>" }, "regex_replace": { "description": "<string>", "value": "<string>" } } } } } } }
Documentation IndexFetch the complete documentation index at: https://multiwoven-74-feature--update-docker-compose-docs.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://multiwoven-74-feature--update-docker-compose-docs.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successfully retrieved report data.
Data object containing configuration details.
Show child attributes
Was this page helpful?